
ISTI Open Access - Support #24406

Consider using the social2s to implement the Share facility 

Jan 12, 2023 11:12 AM - Leonardo Candela

Status: New Start date: Jan 12, 2023

Priority: High Due date:  

Assignee: Michele Artini % Done: 0%

Target version: To Be Planned   

VREName:    

Description

It seems this Joomla plugin is way better than what we have for sharing links to our splash pages 

https://jtotal.org/joomla/plugins/social2s

It will be great to test it and integrate it in our gateway. 

History

#1 - Aug 29, 2023 04:40 PM - Leonardo Candela

- Priority changed from Normal to High

#2 - Mar 25, 2025 11:45 AM - Luca Frosini

- Target version set to To Be Planned
